Главная » Новости » 2006 » 02 » 03 3 февраля 2006

Aspyr публикует системные требования для Quake 4

Наконец-то стали уточняться анонсированные еще в декабре планы Aspyr Media выпустить "в начале 2006 года" Мак-версию Quake 4 – в четверг на сайте компании были опубликованы системные требования для игры, релиз которой запланирован на март месяц.

Для запуска долгожданного продолжения Quake II (в сюжетном плане Quake III Arena выпадает из игрового цикла) потребуется операционная система Mac OS X как минимум версии 10.3.9, компьютер с процессором G4 или G5 с частотой 1,67 GHz и выше, 512 Mb RAM, 3 Gb свободного места на винчестере, видеоадаптер уровня ATI Radeon 9600 или Nvidia GeForce 6600 (как минимум 64 Mb VRAM), DVD-привод и сетевое подключение для мультиплеера. Помимо всего вышеперечисленного объявлено, что в Quake 4 for Macintosh будет реализована поддержка Universal Binary.

Источник: Aspyr Media

Оценить новость

Не работают комментарии или голосования? Читайте как почистить куки



ВИКТОРИНА PATRIOT

Какие продукты, помимо компьютерной памяти, представлены в линейке Patriot – Viper Gaming?
февраль
Пн
Вт
Ср
Чт
Пт
Сб
Вс
2006

Нашли ошибку на сайте? Выделите текст и нажмите Shift+Enter

Код для блога бета

Выделите HTML-код в поле, скопируйте его в буфер и вставьте в свой блог.